.public_list{margin-top:20px;}
.public_list li{border:solid 1px #ccc;padding:10px;margin-bottom:5px;height:65px;letter-spacing:-1px;}  
.public_list li img{display:inline-block;width:35px;}
.public_list li span{display:inline-block;padding:10px 0 0 10px;}
                


@media all and (min-width:768px) {
.public2022 h5{background-position:left 16px;}
.public_list:after{display:block;content:"";clear:both}
.public_list li{float:left;width:49%;margin-right:1%;}  
}

@media all and (min-width:1023px) {
.public_list li{width:32.3333%;}

}
         